@charset "UTF-8";
/* CSS Document */

/* フロアガイド */
@media (min-width: 768px) {
	.shop_list{ list-style: none; display: flex; flex-wrap: wrap; padding: 0 0 60px; margin: 0;}
	.shop_list>li{ width: 240px; margin-right: 20px; margin-bottom: 25px; background-color: #fff; padding: 10px;}
	.shop_list>li>a:hover{ opacity: 0.8;}
	.shop_list>li:nth-child(4n){ width: 220px; margin-right: 0;}
	.shop_list img{ width: 220px; height: auto;}
	.shop_list>li>a>div:first-child{ height: 140px;}
	.shop_list>li:nth-child(2) img{ width: 220px; height: auto;}
	.shop_list .shop_list_txt { padding: 34px 0 5px; margin: 0; background-color: #fff; position: relative; color: #414141;}
	.shop_list .shop_list_txt strong{ display: block; margin-bottom: 5px;}
	.shop_list .shop_list_txt .category{ background-color: #a99472; border-radius: 5px; font-size: 12px; color: #fff; padding: 3px 5px; display: inline-block; margin: 12px 5px 12px 0;}
	.shop_list .shop_list_txt .tel{ font-size: 14px; display: block;}
	.shop_list .shop_list_txt .time{ font-size: 14px; display: block;}
	.shop_list .shop_list_txt .read{ font-size: 12px; font-weight: bold; margin: 0; color: #735135; display: block; text-align: right; position: relative; right: 50px;}
	.shop_list .shop_list_txt .read::after{ content: ""; position: absolute; bottom: 5px; right: -60px; width: 50px; border-bottom: 1px solid #735135; }
	.shop_list .shop_list_txt .floorno{ position: absolute; top: 10px; left: 0; display: inline-flex; justify-content: flex-end; height: 24px; font-weight: bold; color: #ec6161; font-size: 17px;}
	.shop_list .shop_list_txt .shopno{ display: inline-flex; justify-content: center; align-items: center; background-color: #ec6161; width: 24px; height: 24px; color: #fff; font-size: 15px; margin-right: 7px; font-weight: normal;}
}
@media (max-width: 767.98px) {
	.shop_list{ list-style: none; display: flex; flex-wrap: wrap; padding: 0; margin: 0;}
	.shop_list>li{ background-color: #fff; padding: 10px;}
	.shop_list>li:nth-child(odd){ width: 49%; margin-right: 1%; margin-bottom: 20px;}
	.shop_list>li:nth-child(even){ width: 49%; margin-left: 1%; margin-bottom: 20px;}
	.shop_list>li>a:hover{ opacity: 0.8;}
	.shop_list>li>a>div:first-child{ height: 140px;}
	.shop_list img{ width: 100%; height: auto;}
	.shop_list>li>a>div{ width: 100%;}
	.shop_list .shop_list_txt { padding: 40px 0 0; margin: 0; position: relative; color: #414141;}
	.shop_list .shop_list_txt strong{ display: block; margin-bottom: 5px; font-size: 14px;}
	.shop_list .shop_list_txt .category{ background-color: #a99472; border-radius: 5px; font-size: 11px; color: #fff; padding: 3px 5px; display: inline-block; margin: 1px 3px 10px 0;}
	.shop_list .shop_list_txt .tel{ font-size: 12px; display: block;}
	.shop_list .shop_list_txt .time{ font-size: 12px; display: block; margin-bottom: 5px;}
	.shop_list .shop_list_txt .read{ font-size: 11px; font-weight: bold; margin: 0; color: #735135; display: block; text-align: right; position: relative; right: 50px;}
	.shop_list .shop_list_txt .read::after{ content: ""; position: absolute; bottom: 5px; right: -60px; width: 50px; border-bottom: 1px solid #735135;}
	.shop_list .shop_list_txt .floorno{ position: absolute; top: 10px; left: 0; display: inline-flex; justify-content: flex-end; height: 20px; font-weight: bold; color: #ec6161; font-size: 15px;}
	.shop_list .shop_list_txt .shopno{ display: inline-flex; justify-content: center; align-items: center; background-color: #ec6161; width: 20px; height: 20px; color: #fff; font-size: 14px; margin-right: 4px; font-weight: normal;}
}


/* おすすめ情報 */
@media (min-width: 768px) {
	.shops_pickup{ list-style: none; padding: 0; margin: 0 0 50px;}
	.shops_pickup>a>li{ display: flex; border-bottom: 1px solid #ddd; padding: 25px 0; color: #1a1a1a;}
	.shops_pickup>a>li>div:last-child{ width: 220px; height: 140px; border: 1px solid #ddd;}
	.shops_pickup img{ width: 223px; height: auto;}
	.shops_pickup .pickup-image { background-repeat: no-repeat; background-position: center center; background-size: contain;}
	.shops_pickup .shops_pickup_txt { padding: 10px 10px 15px; margin: 0; width: 724px;}
	.shops_pickup .shops_pickup_txt time{ font-size: 14px; margin:  0 0 10px; display: block;}
	.shops_pickup .shops_pickup_txt strong{ display: block; margin-bottom: 10px; font-size: 18px;}
	.shops_pickup .shops_pickup_txt p{ font-size: 16px; margin: 0 0 10px;}
	.shops_pickup .shops_pickup_txt .category{ background-color: #8f763b; border-radius: 5px; font-size: 12px; color: #fff; padding: 3px 5px; display: inline-block; margin: 5px 0 15px;}
	.shops_pickup .shops_pickup_txt .read{ font-size: 12px; font-weight: bold; margin: 0; color: #735135; display: block; text-align: right; position: relative; right: 50px;}
	.shops_pickup .shops_pickup_txt .read::after{ content: ""; position: absolute; bottom: 5px; right: -60px; width: 50px; border-bottom: 1px solid #735135; }
}
@media (max-width: 767.98px) {
	.shops_pickup{ list-style: none; padding: 0; margin: 0 0 40px;}
	.shops_pickup>a>li { border-bottom: 1px solid #ddd; padding: 5px 0 15px; color: #1a1a1a;}
	.shops_pickup>a>li>div:last-child{ width: 220px; height: 140px; border: 1px solid #ddd;}
	.shops_pickup img{ width: 100%; height: auto;}
	.shops_pickup .pickup-image { background-repeat: no-repeat; background-position: center center; background-size: contain;}
	.shops_pickup .shops_pickup_txt { padding: 10px 10px 15px; margin: 0;}
	.shops_pickup .shops_pickup_txt time{ font-size: 14px; margin:  0 0 10px; display: block;}
	.shops_pickup .shops_pickup_txt strong{ display: block; margin-bottom: 5px;}
	.shops_pickup .shops_pickup_txt p{ font-size: 12px; margin: 0 0 10px;}
	.shops_pickup .shops_pickup_txt .category{ background-color: #8f763b; border-radius: 5px; font-size: 11px; color: #fff; padding: 3px 5px; display: inline-block; margin: 1px 0 10px;}
	.shops_pickup .shops_pickup_txt .read{ font-size: 12px; font-weight: bold; margin: 0; color: #735135; display: block; text-align: right; position: relative; right: 50px;}
	.shops_pickup .shops_pickup_txt .read::after{ content: ""; position: absolute; bottom: 5px; right: -60px; width: 50px; border-bottom: 1px solid #735135;}
}


/* 詳細 */
@media (min-width: 768px) {
	.floor_box{ display: flex; justify-content: center;}
	.floor_box>div { width: 480px; height: 275px; text-align: center;}
	.floor_box>div:first-child { display: inline-flex; justify-content: center; align-items: center;}
	.floor_box>div:first-child img{ width: 250px; height: auto;}
	.floor_box>div:last-child img{ width: 480px; height: auto;}
	
	.shop_memo_box strong{ font-size: 28px; margin: 30px 10px 0 0; display: block;}
	.shop_memo_box .category{ background-color: #8f763b; border-radius: 5px; font-size: 12px; color: #fff; padding: 3px 5px; display: inline-block; margin: 10px 10px 0 0; position: relative; top: 0;}
	
	.shop_memo table { width: 100%; margin-top: 20px;}
	.shop_memo table th{ width: 100px; vertical-align: top; padding: 2px 0; font-weight: normal;}
	.shop_memo table td{ vertical-align: top; padding: 2px 0;}
	.shop_memo2 { margin: 20px 0 50px;}
	
	.recruit table { width: 100%; margin-left: 30px;}
	.recruit table th{ width: 110px; vertical-align: top; padding: 10px 0; letter-spacing: 5px;}
	.recruit table tr:nth-child(2) th{ letter-spacing: 0;}
	.recruit table td{ vertical-align: top; padding: 10px 0;}
	
	.floor_map { text-align: center; margin: 50px 0 40px; background-color: #fff; padding: 50px 0 40px;}
	.floor_map img{ width: 650px; height: auto; margin-bottom: 40px;}
	.floor_map img.floor_map1f{ width: 650px; height: auto; margin-bottom: 0;}
	.floor_map img.floor_map2f{ width: 240px; height: auto; margin-bottom: 0;}
	.floor_map img.floor_map3f{ width: 480px; height: auto; margin-bottom: 0;}
	.floor_map strong{ display: block; margin: 30px 0 20px; font-size: 20px; color: #414141;}
	
	.logo-image { background-repeat: no-repeat; background-position: center center; background-size: 50% auto;}
	.logo-image2 { background-repeat: no-repeat; background-position: center center; background-size: 100% auto; background-color: #fff;}
}
@media (max-width: 767.98px) {
	.floor_box{ }
	.floor_box>div:first-child { width: 100%; height: auto; min-height: 150px;}
	.floor_box>div:last-child { width: 100%; height: auto; min-height: 200px;}
	.floor_box>div:first-child { display: inline-flex; justify-content: center; align-items: center; padding: 30px 0 30px;}
	.floor_box>div:first-child img{ width: 40%; height: auto;}
	.floor_box>div:last-child img{ width: 100%; height: auto;}
	
	.shop_memo_box strong{ font-size: 22px; margin: 20px 0 0; display: block;}
	.shop_memo_box .category{ background-color: #8f763b; border-radius: 5px; font-size: 12px; color: #fff; padding: 3px 5px; display: inline-block; margin: 10px 5px 0 0; position: relative; top: -5px;}
	
	.shop_memo table { width: 100%; margin-top: 20px; font-size: 14px;}
	.shop_memo table th{ width: 80px; vertical-align: top; padding: 2px 0; font-weight: normal;}
	.shop_memo table td{ vertical-align: top; padding: 2px 0;}
	.shop_memo2 { margin: 20px 0 40px;}
	
	.recruit table { width: 100%; font-size: 14px;}
	.recruit table th{ display: block;}
	.recruit table td{ padding: 5px 0 20px; display: block;}
	.recruit table tr:last-child td{ padding: 5px 0 0; display: block;}
	
	.floor_map { text-align: center; margin: 20px 0; background-color: #fff; padding: 30px 0 20px;}
	.floor_map img{ width: 70%; height: auto;}
	.floor_map img.floor_map1f{ width: 70%; height: auto; margin-bottom: 0;}
	.floor_map img.floor_map2f{ width: 40%; height: auto; margin-bottom: 0;}
	.floor_map img.floor_map3f{ width: 70%; height: auto; margin-bottom: 0;}
	.floor_map strong{ display: block; margin: 30px 0 20px; font-size: 14px; color: #414141;}
	
	.logo-image { height: 135px; margin-bottom: 10px; background-repeat: no-repeat; background-position: center center; background-size: auto 40%;}
	.logo-image2 { background-repeat: no-repeat; background-position: center center; background-size: auto 100%; background-color: #fff;}
}


/* ページ移動ボタン */
.pagination{ margin-top: 50px;}
.pagination li a.page-link{ background-color: #f0e7d8; border-color: rgba(255,255,255,0.07); color: #735135;}
.pagination li:first-child a.page-link{ background-color: #ebdfcb; border-color: rgba(255,255,255,0.07); color: #735135;}
.pagination li:last-child a.page-link{ background-color: #ebdfcb; border-color: rgba(255,255,255,0.07); color: #735135;}
.page-link:hover{ background-color: white!important; border-color: rgba(255,255,255,0.07); color: #735135!important;}
.page-item.active .page-link{ color: #735135; background-color: white; border-color: rgba(255,255,255,0.07);}


/* セレクトボックス */
@media (min-width: 768px) {
	.cp_ipselect { overflow: hidden; text-align: center;}
	.cp_ipselect select { width: 100%; padding-right: 1em; cursor: pointer; text-indent: 0.01px; text-overflow: ellipsis; border: none; outline: none; background: transparent; background-image: none; box-shadow: none; -webkit-appearance: none; appearance: none;}
	.cp_ipselect select::-ms-expand { display: none;}
	.cp_ipselect.cp_sl01 select {padding: 5px 38px 5px 8px; color: #000;}
	.cp_ipselect.cp_sl01 { position: relative; border: 1px solid #bfbfbf; background: #ffffff;}
	.cp_ipselect.cp_sl01::before { content: ''; position: absolute; top: 10px; right: 6px; width: 14px; height: 14px; border-top: 2px solid #bfbfbf; border-right: 2px solid #bfbfbf; transform: translateX(-50%) rotate(135deg); pointer-events: none;}
	.cp_ipselect.cp_sl01::after { content: ''; position: absolute; top: 5px; right: 38px; background: #bfbfbf; height: 30px; width: 2px;}
	.cp_ipselect.cp_sl01 select { padding: 8px 38px 8px 8px; color: #000;}

	.select_flex{ display: flex; padding-bottom: 60px;}
	.select_flex>div:first-child{ width: 230px; margin-right: 30px;}
	.select_flex>div:nth-child(2){ width: 230px; margin-right: 30px;}
	.select_flex>div:nth-child(3){ width: 444px;}
	
	.select_flex_bottom{ border-top: 1px solid #e5e5e5; padding-top: 60px; margin-top: 40px;}
}
@media (max-width: 767.98px) {
	.cp_ipselect { overflow: hidden; text-align: center; font-size: 10px;}
	.cp_ipselect select { width: 100%; padding-right: 1em; cursor: pointer; text-indent: 0.01px; text-overflow: ellipsis; border: none; outline: none; background: transparent; background-image: none; box-shadow: none; -webkit-appearance: none; appearance: none;}
	.cp_ipselect select::-ms-expand { display: none;}
	.cp_ipselect.cp_sl01 select {padding: 5px 38px 5px 8px; color: #000;}
	.cp_ipselect.cp_sl01 { position: relative; border: 1px solid #bfbfbf; background: #ffffff;}
	.cp_ipselect.cp_sl01::before { content: ''; position: absolute; top: 10px; right: 4px; width: 9px; height: 9px; border-top: 2px solid #bfbfbf; border-right: 2px solid #bfbfbf; transform: translateX(-50%) rotate(135deg); pointer-events: none;}
	.cp_ipselect.cp_sl01::after { content: ''; position: absolute; top: 5px; right: 26px; background: #bfbfbf; height: 22px; width: 2px;}
	.cp_ipselect.cp_sl01 select { padding: 8px 26px 8px 8px; color: #000;}
	
	.select_flex{ display: flex; flex-wrap: wrap; margin-bottom: 40px;}
	.select_flex>div:first-child{ width: 49%; margin-right: 1%; margin-bottom: 10px;}
	.select_flex>div:nth-child(2){ width: 49%; margin-left: 1%; margin-bottom: 10px;}
	.select_flex>div:nth-child(3){ width: 100%;}
	
	.select_flex_bottom{ border-top: 1px solid #e5e5e5; padding-top: 30px; margin-top: 10px;}
}


/*  */
@media (min-width: 768px) {
}
@media (max-width: 767.98px) {
}


@media (min-width: 768px) {}
@media (max-width: 767.98px) {}

@media (min-width: 576px) and (max-width: 767.98px) {}
@media (max-width: 575.98px) {}